<?php
include_once("../../common.php");
include("../include/para.inc");
include("../../include/security.php");
$t = mysql_query("select * from $table_cats where parentID<>0  order by orderNum desc");							
while($row = mysql_fetch_array($t)){
	$ID = $row["ID"];
	$title = $row["title"];
	echo "<option value='$ID'>$title</option>";
}
?>
<option value=""></option>                             
